/*
 Theme Name:   Saladmag Child
 Description:  Saladmag Child Theme
 Author:       Lucy Foster
 Template:     saladmag
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  saladmag-child
*/

@import url("../saladmag/style.css");


.landing-page {    height: 100vh; overflow: hidden; width:100%;}

.landing-page .col-sm-6 {width:50%;padding-right: 15px; padding-left: 15px;}
.landing-page .container {width: 1200px;    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;}
.single-resources  .news_ticker_wrapper {display:none;}
.single-resources .tw-title {display:none;}
.single-resources .waves-container  {width:100% !important;    margin: 0px; padding: 0px;}
.single-resources .bgsection {margin:0px; padding:0px; position: absolute; top: 398px; z-index: 1;  height: 100vh; overflow: hidden;    width: 100%;}
.single-resources .bgsection img {width:100%;height:auto;}
.single-resources #main {padding:0px; margin-top:-60px;}

.single-resources .text-container {position:relative; z-index:2;display: flex; align-items: center; height:100vh;}

.single-resources .wpcf7 input, .wpcf7 input[type="tel"], .wpcf7 input[type="date"], .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 select {width:100%;}

#featured-image img {width:100%;}


.home-box .vc_column-inner { min-height: 420px;    display: flex;
    align-items: center;}
.home-h2 h2 {font-size:22pt;}

.form-p {margin:0px;}

.side-button  input[type="submit"], .side-button  input[type="submit"]:hover {    padding: 15px 20px;}

a:hover, a:focus, footer a:hover {color:#64BAAB;}
.post_content a {color:#64BAAB;}

.col-md-6 {width: 50%;  float: left; padding: 15px}
.col-md-12 {width: 100%;  float: left; padding: 15px}

.mc4wp-form-basic input[type=submit] {cursor: pointer;
    display: inline-block; -webkit-appearance: button; -moz-appearance: button;   appearance: button; padding: 10px 30px; background-color: #64BAAB; color: #fff; border: solid 1px #64BAAB;font-family: Open Sans !important;  font-size: 12pt; transition: all 0.3s;}

.mc4wp-form-basic input[type=submit]:hover {border: solid 1px #64BAAB; background-color:transparent; color: #64BAAB;}

.mc4wp-form-basic label, .mc4wp-form-theme label {font-family: Open Sans !important;}


@media (max-width:768px) {
.landing-page {height:100%;}
.single-resources .text-container {display:block;height:100%;}
.single-resources .col-xs-12 {width:100%;}
.single-resources .bgsection {height:100%;}
.single-resources .bgsection img { height: 100%;  max-width: none; width: auto;}

.single-resources #main  {margin-top:0px;}

}




